---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-vm-aws
name: alpine-3.23.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:10:18.308306'
uploaded: '2025-12-17T18:21:11.856781'
imported: '2025-12-17T18:30:05.116097'
import_id: ami-00a721290b53da180
import_region: us-west-2
signed: '2025-12-18T15:28:06.165092'
published: '2025-12-18T18:09:31.413022'
released: '2025-12-18T16:17:01.909685'
artifacts:
  ap-south-2: ami-073acf2c3618082e0
  ap-south-1: ami-03accad64fd105cf9
  eu-south-1: ami-0712a6f55d00afe25
  eu-south-2: ami-01b29eda518e72bf8
  me-central-1: ami-064b4d457d877b3e5
  il-central-1: ami-0ce4ed5c79a0c1cbd
  ca-central-1: ami-0e77df364d630883a
  eu-central-1: ami-0b9bb990e5f5c3e88
  eu-central-2: ami-091fb795868a8b4f7
  us-west-1: ami-036423e9c91f9cf9e
  us-west-2: ami-00a721290b53da180
  af-south-1: ami-0654eae3dcdfcb0c5
  eu-north-1: ami-028163429c587e8b8
  eu-west-3: ami-045d65bbed885fe42
  eu-west-2: ami-0cfe5f578dd4c2d49
  eu-west-1: ami-07202d2f2757bcee8
  ap-northeast-3: ami-0b92111cedf8e314f
  ap-northeast-2: ami-02c67a8b95aab5ef2
  me-south-1: ami-077300b19dc339bb2
  ap-northeast-1: ami-0b296c675156baa25
  sa-east-1: ami-0c320a65252fd356d
  ap-east-1: ami-0df7c23e65ed16b55
  ap-southeast-1: ami-0365e08d3dd505df4
  ap-southeast-2: ami-0f8af86961462af33
  ap-southeast-3: ami-09fa405c9b6cabacb
  ap-southeast-4: ami-0552c3c0663d55912
  us-east-1: ami-0dc4fa9417ba23841
  us-east-2: ami-05c0d1eebccdc198d
metadata_updated: '2025-12-18T18:09:31.472314'
